@charset "utf-8";
.tc.mac .header .headerBtm .menu li a {-webkit-font-smoothing: subpixel-antialiased}
.tc .btnApplyFloat {background-image:url(../images/tc/btn-floating-apply.png)}
.tc .btnPostMore {background-image:url(/images/tc/btn-show-more.gif)}
.tc .btnLoanReminder {background-image:url(/images/tc/menu/loan_reminder.png)}
.tc .scrollTips a {background-image:url(../images/tc/scroll-tips.png)}
.tc .generalForm .calculator .generalTb th ,.tc .generalForm .calculator .generalTb td {font-size:110%; font-weight:normal}

.sc.mac .header .headerBtm .menu li a {-webkit-font-smoothing: subpixel-antialiased}
.sc .btnApplyFloat {background-image:url(../images/sc/btn-floating-apply.png)}
.sc .btnPostMore {background-image:url(/images/sc/btn-show-more.gif)}
.sc .btnLoanReminder {background-image:url(/images/sc/menu/loan_reminder.png)}
.sc .scrollTips a {background-image:url(../images/sc/scroll-tips.png)}
.sc .generalForm .calculator .generalTb th ,.sc .generalForm .calculator .generalTb td {font-size:110%; font-weight:normal}